WordPress.org

Make WordPress Core

Opened 9 months ago

Closed 9 months ago

Last modified 9 months ago

#52201 closed defect (bug) (invalid)

Need recovery mode for website

Reported by: kjhedgec Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: General Keywords:
Focuses: Cc:

Description

Hello. The website for our non-profit organization has the following error: Composer detected issues in your platform: Your Composer dependencies require a PHP version ">= 7.1.0".

I am the administrator of the website, but I have not received an email with the recovery mode link (I am the administrator of another website and received the recovery email last week, so I was able to resolve that website's issue). Can I please receive assistance on how to receive the recovery mode email. Our website is pehgc.org and my email is kelly@…. I can also be emailed at info@….

Thank you

Change History (3)

#1 @sabernhardt
9 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hi @kjhedgec,

Sorry to hear about the trouble with your site. The support forums are usually better than Trac for individual site help.

In this case, the support forum already has responses to similar problems:

Hope that helps

#2 @kjhedgec
9 months ago

This was not helpful. I have gone through every option presented discussed in the forum and am still not able to log in. I do not understand why I cannot receive an email with the recovery mode, like I did for the other website I worked on. Extremely frustrated.

Note: See TracTickets for help on using tickets.